html,
body,
.view {
  height: 100%; }

/* Half Page Carousel itself*/
.carousel {
height: 50%; }
.carousel .carousel-inner {
height: 100%; }
.carousel .carousel-inner .carousel-item,
.carousel .carousel-inner .active {
height: 100%; }


.navbar.navbar-white {
  background-color: #FFF;
}
ul.hed-top li {
  margin-left: 30px;
  color: #FFF;
  font-weight: 600;
}
.navbar-blue {
  background-color: #00cffc !important;
}
.navbar .nav-item .nav-link {
  font-weight: 400;
  color: #000079 !important;
  padding: 52px 8px 17px;
  margin-right: 5px;
}
.navbar-blue .container {
  padding: 0 30px;
}
.navbar.navbar-light .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
  background-color: #00cffc;
  color: #FFF !important;
  border-radius: 0 0 10px 10px;
}
.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-light .navbar-nav .nav-item.current_page_item .nav-link {
  background-color: #00cffc;
  color: #FFF !important;
  border-radius: 0 0 10px 10px;
}
.cut-menu {
  margin-top: -15px;
}
.cut-caption h1 {
  font-size: 4rem;
  font-weight: 600;
}
.cut-caption p {
  font-size: 1.5rem;
}
.latest-news h2 {
  margin: 30px 0;
  text-align: center;
  font-weight: 600;
  color: #000079;
}
.post-img {
  width: 100%;
  overflow: hidden;
  height: 260px;
  margin: 0px;
}
.post-img img {
  max-width: 100%;
}
.post-blog a.syle {
  background-color: #00cffc;
  color: #FFF;
  font-weight: 400;
  font-size: 23px;
  text-align: center;
  padding: 6px 5px;
  display: block;
}
.post-blog:hover a.syle {
  background-color: #000079;
}
.post-img {
  position: relative;
}
.date-post {
  background-color: #FFF;
  padding: 5px 10px;
  position: absolute;
  right: 1px;
  top: 1px;
}
.wel-set {
  padding: 20px 0;
}
.footer-menu ul {
  margin: 0px;
  padding: 0px;
}
.footer-menu ul li {
  display: inline-block;
}
.footer-menu ul li a {
  font-size: 16px;
  padding: 5px 10px;
}
.footer-menu ul li:after {
  content: '-';
  display: inline-block;
}
.footer-menu ul li:last-child:after  {
  display: none;
}
.page-footer p {
  margin: 5px 0 0;
  padding: 0;
}
.page-footer {
  background-color: #00cffc; 
  padding: 30px 0;
}
.side-ber {
  border: 1px solid #000079;
  padding: 0px;
}
.side-ber .heding {
  background: #000079;
  color: #FFF;
  font-weight: 600;
  padding: 10px 10px;
  margin: 0;
}
.side-ber .side-menu {
  padding: 10px 10px;
}
.list-unstyled {
  margin: 0;
}
.list-unstyled li a {
  line-height: 26px;
  padding: 10px;
  border-bottom: 1px solid #00cffc;
  display: flex;
  font-weight: 400;
}
.list-unstyled li:last-child a {
  border: none;
}
.list-unstyled li a:hover {
  background-color: #00cffc;
  color: #FFF;
}
.inner-page {
  padding: 20px 30px;
}
.bg-blue {
  background: #000079;
}
.bg-adrss {
  background: #00cffc;
}
/* Side Ber */
.widget_recent_entries h2.widget-title {
  background: #000079;
  color: #FFF;
  font-weight: 600;
  padding: 10px 10px;
  margin: 0;
  font-size: 1.5rem;
  text-align: left;
}
.widget_recent_entries ul {
  margin: 0px;
  padding-left: 0;
    list-style: none;
}
.widget_recent_entries ul li a {
  line-height: 26px;
  padding: 10px;
  border-bottom: 1px solid #00cffc;
  display: flex;
  font-weight: 400;
}
.widget_recent_entries ul li:last-child a {
  border: none;
}
.widget_recent_entries ul li a:hover {
  background-color: #00cffc;
  color: #FFF;
}

.entry-header .entry-title {
  /* display: none; */
  text-align: left;
}
.comment-respond {
  display: none; 
}
.post-navigation, .blog .page-title {
  display: none;
}
footer.entry-footer, .comments-area {
  /* display: none; */
}
.post-thumbnail img {
  margin-bottom: 30px;
  /* text-align: center; */
}
.post-thumbnail {
  /* text-align: center; */
  display: block;
  padding: 10px 0;;
  margin-top: 20px;
}
.has-post-thumbnail .entry-content {
  /* text-align:  center; */
}
.page-template-default {

}
.vcard .avatar {display: none;}
.blog .post-thumbnail .attachment-post-thumbnail {
  display: none;
}
.blog .post-thumbnail {
  padding: 0;
  margin: 0;
}
.comments-link, .screen-reader-text, .byline {
  display: none;
}
.blog article.has-post-thumbnail {
  width: 100%;
  border-bottom: 1px solid #cacaca;
  display: inline-block;
  margin-bottom: 30px;
}
.blog .entry-title {
  margin: 0 0 20px 0;
  font-weight: 400;
  font-size: 24px;
}
.blog .posted-on {
  max-width: 100px;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}
.blog .entry-content {
  display: inline-block;
  max-width: 600px;
}




/* Adjustment for mobile devices*/
@media (max-width: 776px) {
  .carousel {
    height: 100%; } }

/* Navbar animation */
.navbar {
  background-color: rgba(0, 0, 0, 0.2); }

.top-nav-collapse {
  background-color: #929FBA; }

/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
  .navbar {
    background-color: #929FBA; } }

/* Footer color for sake of consistency with Navbar */

.content-area .entry-header .entry-title {
	display: none;
}
.content-area span.posted-on {
	display: none;
}
.sp-testimonial-free-section .tfree-client-testimonial {
	font-size: 16px !important;  
}